// concatDlg.h : header file
//

#if !defined(AFX_CONCATDLG_H__D106499E_CDF0_41C9_B93F_0745B45112A2__INCLUDED_)
#define AFX_CONCATDLG_H__D106499E_CDF0_41C9_B93F_0745B45112A2__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CConcatDlg dialog

class CConcatDlg : public CDialog
{
// Construction
public:
	CConcatDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CConcatDlg)
	enum { IDD = IDD_CONCAT_DIALOG };
	CString	m_Dest;
	CString	m_Doi;
	CString	m_Prim;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CConcatDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CConcatDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnGo();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_CONCATDLG_H__D106499E_CDF0_41C9_B93F_0745B45112A2__INCLUDED_)
